@media only screen and (max-width: 1200px) {
	.view-clone-of-tiles .c4{
		min-height: 330px;
	}
}



/*@media only screen and (max-width: 1023px) {*/
@media only screen and (max-width: 1060px) {
	.c4{
		width:46.794871794871794%;
	}.view-clone-of-tiles .c4{
		min-height: auto;
	}
}

@media only screen and (max-width: 763px) {
	.c4{
		width:96.794871794871794%;
	}
}
